## flatbuffers-dmo 2.0.0

=== debian/changelog ===
flatbuffers-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 May 2021 08:09:10 +0200

flatbuffers-dmo (1:1.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Mar 2020 08:53:44 +0100

flatbuffers-dmo (1:1.11.0-dmo3) unstable; urgency=medium

  * Fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Dec 2019 17:15:07 +0100

flatbuffers-dmo (1.11.0-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for libflatbuffers* packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 07:49:15 +0200

flatbuffers-dmo (1.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2019 08:44:16 +0200

flatbuffers-dmo (1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Oct 2018 13:33:27 +0200

flatbuffers-dmo (1.9.0~20180406.giteac0bc6490-dmo2) unstable; urgency=medium

  * debian/control update Section: fields

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Aug 2018 00:06:00 +0200

flatbuffers-dmo (1.9.0~20180406.giteac0bc6490-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Aug 2018 16:36:00 +0200
