=== debian/control ===
Source: flatbuffers-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://google.github.io/flatbuffers/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake (>= 2.8), ninja-build

Package: libflatbuffers2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Efficient cross platform serialization library.
 FlatBuffers is an efficient cross platform serialization library for C++,
 C#, C, Go, Java, JavaScript, TypeScript, PHP, and Python. It was
 originally created at Google for game development and other
 performance-critical applications.
 .
 This package contains the runtime library needed for C++ applications.

Package: libflatbuffers-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libflatbuffers2 (= ${binary:Version}), ${misc:Depends}
Description: Efficient cross platform serialization library (development)
 FlatBuffers is an efficient cross platform serialization library for C++,
 C#, C, Go, Java, JavaScript, TypeScript, PHP, and Python. It was
 originally created at Google for game development and other
 performance-critical applications.
 .
 This package contains the development headers and static libraries needed
 for writing C++ applications.

Package: flatbuffers-compiler
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: efficient cross platform serialization library
 FlatBuffers is an efficient cross platform serialization library for C++,
 C#, C, Go, Java, JavaScript, TypeScript, PHP, and Python. It was
 originally created at Google for game development and other
 performance-critical applications.
 .
 This package contains the flat buffer compiler that is used for translating
 from .proto files (containing the definitions) to the language binding for
 the supported languages.

Package: flatbuffers-compiler-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: flatbuffers-compiler (= ${binary:Version}), ${misc:Depends}
Description: efficient cross platform serialization library
 FlatBuffers is an efficient cross platform serialization library for C++,
 C#, C, Go, Java, JavaScript, TypeScript, PHP, and Python. It was
 originally created at Google for game development and other
 performance-critical applications.
 .
 This package contains the development cmake files needed to use
 flatbuffer-compiler in a cross compiling environment.
