=== debian/watch ===
version=4

opts="dversionmangle=s/~.*//" \
https://github.com/google/flatbuffers/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
